body {
	font-family: Helvetica, Arial, sans-serif;
	background-color: #00C600;
	color: black;
	line-height: 1.3em;
	font-size: 18px;
}

a {
	color: black;
}

a:hover {
	color: red;
	text-decoration: none;
}

p {
	padding-bottom: 20px;
}

/* =================================================
Basic Layout
================================================= */

.container {
	background-color: white;
	box-sizing: border-box;
	max-width: 800px;
	margin: auto;
}

.main, footer {
	padding: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 3px solid black;
}

img {
	max-width: 100%;
	height:auto;
	display:block;
	margin:auto;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
}

.social {
	float: left;
	padding-top: 20px;
}

.contact {
	padding-top: 20px;
	float: right;
}

footer {
	display: block;
	position: relative;
	padding-bottom: 50px;
	background-color: #FFBA00;
}

.yellow {
	background-color: #FFBA00;
}

.blue {
	background-color: #00B5EE;
}

/* =================================================
Headings
================================================= */


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: black;
	line-height: 1em;
    margin-top: 20px;
    margin-bottom: 20px;
}

h1 {
	font-size: 50px;
	line-height: 52px;
    text-align: center;
}

h2, h3 {
	font-size: 40px;
}

h4 {
	font-size: 30px;
}

h1.index {
	max-width: 400px;
	margin: auto;
}

a.download {
	display: inline-block;
	background-color: black;
	border-radius: 10px;
	padding: 15px 25px;
	font-size: 30px;
	line-height: 34px;
	color: white;
	margin-top: 20px;
	padding: 5px 25px 25px 0px;
	text-decoration: none;
}

a.download img {
	display: inline-block;
	position: relative;
	margin-bottom: -30px;
}


a.download:hover {
	background-color: #FFBA00;
}

a.button:hover {
	background-color: white;
	color: black;
}

b {
	font-weight: bold;
}

/* =================================================
Form
================================================= */

a.button, button {
	border: 0px;
	display: inline-block;
	background-color: black;
	color: white;
	font-size: 30px;
	line-height: 60px;
	margin-top: 20px;
	border-radius: 10px;
	padding: 5px 25px;
	text-decoration: none;
}

::-webkit-input-placeholder { font-size: 30px; }
::-moz-placeholder { font-size: 30px; } /* firefox 19+ */
:-ms-input-placeholder { font-size: 30px; } /* ie */
input:-moz-placeholder { font-size: 30px; }


input[type="text"], input[type="password"] {
	box-sizing: border-box;
	width: 100%;
	border: 3px solid black;
	border-radius: 10px;
	display: block;
	padding: 5px 25px;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #FFBA00;
	color: black;
	font-size: 30px;
	line-height: 60px;
}

label {
	font-weight: bold;
}

input::-webkit-input-placeholder, input::-moz-placeholder, input:-ms-input-placeholder, input:-moz-placeholder{
	font-size: 30px;
}

input:focus,
textarea:focus,
select:focus,
a:focus {
  outline: none;
}

/* =================================================
Logo
================================================= */

.logo {
	margin-bottom: 10px;
	margin-top: 12px;
}

.logo a {
	text-decoration: none;
	color: black;
}

/* =================================================
Menu
================================================= */

#menu {
	display: none;
	clear: both;
}

#menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	border-top: 3px solid black;
}

#menu ul li {
    margin-left: 0px;
}

#menu ul li a {
	display: block;
	background-color: black;
	border-bottom: 3px solid white;
	width: 100%;
	padding: 30px 20px 28px 24px;
	box-sizing: border-box;
	color: black;
	text-decoration: none;
	color: white;
	font-size: 26px;
}

#menu ul li a:hover {
	color: black;
	background-color: #FFBA00;
}

.header-right img {
	cursor: pointer;
}

button.hide:focus {
	outline:0;
}

/* =================================================
List Style
================================================= */

ul {
	list-style-type: disc;
}

ul li {
	padding-left: 0px;
	margin-left: 20px;
}

/* =================================================
Header
================================================= */

header {
	position: relative;
	height: 80px;
}

.header-middle {
	margin-left: 80px;
	margin-right: 80px;
	padding-top: 0px;
}

.header-social {
	margin: auto;
	width: 168px;
	height: 80px;
}

.header-middle img {
	float: left;
	margin-left: -12px;
	margin-right: -12px;
}

.header-left {
	position: absolute;
	left: 0;
	top: 0;
	width: 80px;
	bottom: 0; 
}

.header-right  {
	position: absolute;
	right: 0;
	top: 0;
	width: 80px;
	bottom: 0;
}

/* =================================================
Main Columns
================================================= */

.column-left {
	float: left;
	box-sizing: border-box;
	float: left;
	padding-left: 0px;
	padding-right: 30px;
	width: 50%;
	padding-bottom: 40px;
}

.column-left p.index, .column-right p.index {
	max-width: 75%;
	margin: auto;
}


.column-right {
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
	float: right;
	width: 50%;
	padding-left: 30px;
	padding-right: 0px;
	padding-bottom: 60px;
}

.column {
	padding: 0px;
	padding-top: 0px;
}

/* =================================================
Nav Button
================================================= */


/* =================================================
Sales
================================================= */

.sale {
	color: #00cc00;
}

/* =================================================
Tables
================================================= */

table {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	margin: auto;
	background-color: white;
	color: black;
}

td {
	border-top: 2px solid lightgray;
	text-align: center;
	padding: 18px 18px 18px 18px;
	vertical-align: top;
}

td.left {
	text-align: left;
	padding-left: 0px;
	vertical-align: top;
}

td.right {
	text-align: right;
	padding-right: 0px;
	vertical-align: top;
}

tr:hover {
	background-color: white;
}

/* =================================================
Mobile
================================================= */

@media screen and (max-width: 800px) {
	.main, footer {
		padding: 15px;
	}

	.column-left {
		width: 100%;
		padding: 0px;
		padding-bottom: 40px;
	}
	.column-right {
		width: 100%;
		padding: 0px;
		padding-bottom: 40px;
	}

	.column-left p.index, .column-right p.index {
		max-width: 100%;
		margin: auto;
	}

	.column {
		padding: 0px;
	}

	td {
		padding: 10px 10px 10px 10px;
	}

	footer {
		padding-bottom: 50px;
	}

	.social {
		width: 100%;
		text-align: center;
		padding-bottom: 10px;
	}

	.contact {
		width: 100%;
		text-align: center;
	}
}